.new-nav-logo{
    display: none !important
}

.owl-item .sharedaddy{
    display: none !important
}

.owl-item span[class^="PIN"], .owl-item span[class*=" PIN"]{
    display: none !important;
}

.new-nav-logo{
    display: inline-block !important;
}

.new-nav-logo {
/*    background-image: url(http://www.piecrustandpixiedust.com/wp-content/uploads/2017/10/nav-bar-logo.png); */
    background-image: url(http://www.piecrustandpixiedust.com/wp-content/uploads/2020/06/nav-bar-logo-white.png);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    width: 235px
}
.new-nav-logo a{
    color: transparent;
}

.new-nav-logo span{
    color: transparent
}

ul#menu-primary-menu li a{
    font-size: 11px
}

.nav-primary .wrap,
.uptown-blush .nav-primary,
.uptown-blush .archive-pagination li a {
   background: #98b1e5;
   color: white;
}
ul#menu-primary-menu li a {
   color: white;
}

@media screen and (max-width: 1030px) {
    .new-nav-logo{
        display: none !important;
    }
}

@media screen and (max-width: 768px) {
    .new-nav-logo{
        display: none !important
    }
}
